/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/slimbox2/lightbox-ico-loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink {  /* Rajouter :hover pour faire apparaitre disparaitre en fonction de la souris */
	background: transparent url(../images/slimbox2/lightbox-btn-prev.gif) no-repeat bottom left; /*0 15%*/
}

#lbNextLink {
	right: 0;
}

#lbNextLink { /* Rajouter :hover pour faire apparaitre disparaitre en fonction de la souris */
	background: transparent url(../images/slimbox2/lightbox-btn-next.gif) no-repeat bottom right; /* 100% 25% */
}

#lbBottom {
	font-family: Helvetica;
	font-size: 12px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/slimbox2/lightbox-btn-close.gif) no-repeat bottom right;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: normal;
}
